Subject: Spring Break Plans
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 08:46:00 -0800 (PST)

Given that you all have quite a bit going on at this time with 
Convergent/Dominion, Convergent JV, Murphy Medusa, Van Kirk & Riles and other 
matters, I thought it best to give you advance notice of my plans to be out 
for Spring Break the week after next.

I will be in the office through 4:00 p.m. Friday, March 9, 2001 and will be 
out the next week, returning to the office on  Monday, March 19, 2001. 

I will have a laptop with me so that I can check e:mails, and I will check 
voicemails at least 3 times per day.  Also, my Assistant, Pat Radford will 
know how to reach me.

Hopefully we'll be able to get everything that needs legal handling taken 
care of this and next week.  I that is not possible, I will work with Barbara 
Gray to find someone to cover for me while gone.

Steve Van Hooser